Subject: [PATCH v2 1/4] mfd: mc13xxx: add device tree probe support

From: [email-masked] (Mark Brown)
Date: Tue, 6 Dec 2011 10:13:05 +0000

On Tue, Dec 06, 2011 at 11:26:43AM +0800, Shawn Guo wrote:
> On Mon, Dec 05, 2011 at 07:09:47PM +0000, Mark Brown wrote:

> > That doesn't answer the question - I've still no idea how the binding is
> > supposed to map the nodes contained within regulators onto the physical
> > regulators.

> And here it is.  It finds the regulator node by looking for the
> regulator name.

OK, this needs to be documented in the binding documentation - people
shouldn't need to look at the code to figure this out.